<?php
$str = "msr";
$str1 = 7;
echo is_string($str);
echo "<hr>";
echo strlen($str);
echo "<hr>";
echo lcfirst($str);
echo "<hr>";
echo ucfirst($str);
echo "<hr>";
echo ucwords($str);
echo "<hr>";
echo strtoupper($str);
echo "<hr>";
echo strtolower($str);
echo "<hr>";
echo ltrim($str);
echo "<hr>";
echo rtrim($str);
echo "<hr>";
echo trim($str);
echo "<hr>";
echo nl2br($str);
echo "<hr>";
echo numfmt_format($str1);
echo "<hr>";